Bug 239726 - Fix iscontrol(8) man page
Summary: Fix iscontrol(8) man page
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: freebsd-bugs mailing list
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2019-08-08 20:50 UTC by Gordon Bergling
Modified: 2019-08-21 16:16 UTC (History)
1 user (show)

See Also:


Attachments
Small correction for is control(8) (671 bytes, application/mbox)
2019-08-08 20:50 UTC, Gordon Bergling
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Gordon Bergling 2019-08-08 20:50:32 UTC
Created attachment 206379 [details]
Small correction for is control(8)

In the History Session of is control(8) is a missing "dot" that prevents the correct expansion of "FreeBSD". The attached patch addresses this.
Comment 1 commit-hook freebsd_committer 2019-08-08 20:57:24 UTC
A commit references this bug:

Author: markj
Date: Thu Aug  8 20:56:53 UTC 2019
New revision: 350779
URL: https://svnweb.freebsd.org/changeset/base/350779

Log:
  Fix formatting.

  PR:		239726
  Submitted by:	Gordon Bergling <gbergling@gmail.com>
  MFC after:	3 days

Changes:
  head/sbin/iscontrol/iscontrol.8
Comment 2 Gordon Bergling 2019-08-13 16:48:39 UTC
Committed to CURRENT, just the MFC to STABLE is missing.
Comment 3 commit-hook freebsd_committer 2019-08-21 16:16:42 UTC
A commit references this bug:

Author: markj
Date: Wed Aug 21 16:15:40 UTC 2019
New revision: 351335
URL: https://svnweb.freebsd.org/changeset/base/351335

Log:
  MFC r350779:
  Fix formatting.

  PR:	239726

Changes:
_U  stable/12/
  stable/12/sbin/iscontrol/iscontrol.8